<section class="card p-5">
	<section class="card-header space-y-2 grid grid-cols-2">
		<div class="placeholder w-50" />
		<section class="flex items-center justify-end space-x-5">
			<div class="placeholder placeholder-circle p-8" />
			<div class="placeholder placeholder-circle p-8" />
			<div class="placeholder placeholder-circle p-8" />
			<div class="placeholder placeholder-circle p-8" />
		</section>
	</section>
	<div class="p-4 space-y-4">
		<div class="grid grid-cols-3 gap-8">
			<div class="placeholder" />
			<div class="placeholder" />
			<div class="placeholder" />
		</div>
		<div class="grid grid-cols-4 gap-4">
			<div class="placeholder" />
			<div class="placeholder" />
			<div class="placeholder" />
			<div class="placeholder" />
		</div>
	</div>
</section>
